@charset "utf-8";
/*------------------------------------------------------------------------------------------------*/
/* 基本設定
/*------------------------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* レイアウト */
main {
    padding: 15px;
    box-sizing: border-box;
    padding-bottom: 50px;
}
main p {
    margin-bottom: 20px;
    font-size: 0.9rem;
}
main h2 {
    font-weight: normal;
}
.cs_center {
    text-align: center;
}
/************************************************/
/* 入力フォーム
/************************************************/
input[type="number"],
input[type="email"] {
    background-color: #fff;
    padding: 4px;
    font-size: 1.0rem;
    font-family: sans-serif;
    width: 100%;
    height: 39px;
    border: 1px solid gray;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    behavior: url(../htc/border-radius.htc);
}
input[type="number"]:focus,
input[type="email"]:focus {
    background-color: #ffe5ff;
    outline: 0;
}
button {
    font-weight: bold;
    width: 120px;
    color: white;
    border: 1px solid transparent;
    border-radius: 5px;
    background-color: #ba2636;
    padding: 10px;
    cursor: pointer;
}
.cs_disabled {
    color: #808080;
    background-color: #c0c0c0;
}
.cs_glay_btn {
    color: black;
    background-color: #c0c0c0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance:textfield;
}
/************************************************/
/* 入力スペース
/************************************************/
#id_entry_data {
    width: 100%;
    height: 100px;
    margin-top: 0px;
    margin-bottom: 3px;
}
#id_entry_data p {
    margin-bottom: 10px;
}
/************************************************/
/* メッセージ
/************************************************/
.cs_red {
    color: red;
}

}
